body{
    font-family: 'Heebo', sans-serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Slab', serif;
    margin: 0;
    padding: 0;
    background: #F7F7F7;
    background-image: url(../img/bg.png);
    background-position: center;    
    background-position-y: 56px;
    background-repeat: no-repeat;
}

p{
    margin: 0;
}

h1, h2, h3, h4, h5, h6{
    margin: 0;
}

ul, li{
    margin: 0;
    padding: 0;
}

.header{
    width: 100%;
    margin: 0;
    background: #fff;
    box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.15);
}

.container1{
    width: 1110px;
    margin: 0 auto;
    padding: 20px 0 20px 0;
}

.row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo{
    width: 166px;
    height: 83px;
}

.nav{
    display: flex;
    flex-direction: column;
}

.search{
    margin-left: 135px;
    width: 350px;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #000;
    float: right;
}

form.search-friend input {
    outline: none;
    padding: 0;
    font-size: 16px;
    border: none;
    background: transparent;
    width: 90%;
}

form.search-friend button{
    outline: none;
    background: transparent;
    border: none;
    cursor: pointer;
    width: 8%;
}

.row li{
    display: flex;
}

.row ul{
    display: flex;
    justify-content: space-between;
}

.menu{
    margin-top: 25px;
}

.menu-link{
    color: #324950;
    font-size: 18px;
    font-family: 'Heebo', sans-serif;
    text-decoration: none;
    margin: 0 5px;
}

.main{
    width: 100%;
    
}

.container2{
    width: 1110px;  
    margin: 0 auto;
    margin-top: 18px;
}

.return{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.return p{
    padding-left: 15px;
    text-align: center;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 14px;
    color: #57984C;
    font-weight: 400;
}
.container2 a{
    text-decoration: none;
}

.tag{
    margin-top: 19px;
    width: 526px;
}

.tag h1{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 54px;
    color: #324950;
    font-weight: 700;
}

.tag h2{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 54px;
    color: #57984C;
    font-weight: 700;
}

.x{
    margin-top: 37px;
    width: 47px;
    height: 7px;
}

.red_name{
    margin-top: 44px;
    width: 500px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.red_name h3{
    margin-left: 23px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 30px;
    color: #CF2333;
    font-weight: 700;
}

.tomato_info{
    margin-top: 40px;
}

.tomato_info h4{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 20px;
    color: #57984C;
    font-weight: 700;
}

.line{
    width: 183px;
    margin-top: 15px;
}

.char_p{
    margin-top: 24px;
    line-height: 27px;
}

.char_p p{
    font-family: 'Roboto Slab', sans-serif;
    font-size: 16   px;
    color: #324950;
    font-weight: 400;
}

.characteristics{
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    width: 753px;
}

.case{
    width: 500px;
    margin-top: 30px;
}

.case ul{
    margin-left: 19px;
    margin-top: 30px;
}

.case li{
    line-height: 200%;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
}

.case p{
    margin-top: 30px;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 17px;
    color: #324950;
    font-weight: 400;
}

.download{
    display: flex;
    flex-direction: column;
}

.tomato img{
    width: 380px;
    height: 350px;
}

.green_button{
    align-self: flex-end;
}

.green_button a{
    color: #57984C;
}

.green_button button{
    margin-top: 30px;
    padding: 5px 29px 5px 29px;
    color: #57984C;
    background: none;
    border-radius: 25px;
    border: 2px solid #57984C; 
    display: flex;
    flex-direction: row;
    align-items: center; 
}

.tomato img{
    margin-top: 19px;
}

.sss{
    display: flex;
}

.text{
   
    width: 570px;
}

.col2{
    margin-left: 70px;
}

.footer{
    margin-top: 168px;
    background: #2D3F45;
    width: 100%;
}

.container5{
    width: 1110px;
    margin: 0 auto;
}

.up_f{
    padding: 27px 0 26px 0;
    display: flex;
    justify-content: space-between;
    background: #2D3F45;
    width: 100%;
    align-items: center;
}

.footer-link{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    margin: 0 5px;
    text-transform: uppercase;
    padding-right: 40px;
}

.f_left ul{
    display: flex;
    justify-content: space-between;
    text-align: center;
    list-style: none;
}

.f_rigth ul{
    display: flex;
    list-style: none;
}

.f_rigth a{
    padding-right: 10px;
}

.down_f{
    width: 100%;
    background: #324950;
    text-align: center;
}

.down_f h4{
    margin: 0;
    color: #B9B9B9;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    padding: 18px 0 13px 0;
}





/* ________________MENU GAMBURGER________________ */






.hamburger-menu{
    display: none;
}

#menu__toggle {
    opacity: 0;
  }
  
  #menu__toggle:checked ~ .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked ~ .menu__btn > span::before {
    top: 0;
    transform: rotate(0);
  }
  #menu__toggle:checked ~ .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    visibility: visible;
    left: 0;
  }
  
  .menu__btn {
    display: flex;
    align-items: center;
    position: fixed;
    top: 20px;
    left: 20px;
  
    width: 26px;
    height: 26px;
  
    cursor: pointer;
    z-index: 1;
  }
  
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
  
    width: 100%;
    height: 2px;
  
    background-color: #616161;
  
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  
  .menu__box {
    display: block;
    position: fixed;
    visibility: hidden;
    top: 0;
    left: -100%;
  
    width: 300px;
    height: 100%;
  
    margin: 0;
    padding: 80px 0;
  
    list-style: none;
  
    background-color: #ECEFF1;
    box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  
    transition-duration: .25s;
  }
  
  .menu__item {
    display: block;
    padding: 12px 24px;
  
    color: #333;
  
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
  
    text-decoration: none;
  
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #CFD8DC;
  }





/* ____________________adapt____________________ */






@media screen and (min-width: 1200px) {

}

@media screen and (max-width: 1199px) {
    .container1{
        width: 960px;
    }

    .container2{
        width: 960px; 
    }

    .container5{
        width: 960px;
    }

    .footer-link{
        padding-right: 20px;
    }

    .tag h1{
        font-size: 45px;
    }

    .tag h2{
        font-size: 45px;
    }

    .tomato img{
        width: 450px;
        height: 420px;
    }

    .case{
        width: 430px;
    }

    .text{
        width: 500px;
    }

    .container5{
        width: 960px;
    }

    .footer-link{
        padding-right: 20px;
    }
}

@media screen and (max-width: 991px) {
    .container1{
        width: 720px;
    }

    .container2{
        width: 720px; 
    }

    .container5{
        width: 720px;
    }

    .tag h1{
        font-size: 33px;
    }

    .tag h2{
        width: 350px;
        font-size: 33px;
    }

    .red_name h3{
        font-size: 25px;
        width: 280px;
    }

    .tomato img{
        width: 300px;
        height: 290px;
    }

    .case{
        width: 340px;
    }

    .text{
        width: 420px;
    }

    .container5{
        width: 720px;
    }

    .footer-link{
        padding-right: 11px;
        padding-left: 11px;
    }

    .up_f{
        display: block; 
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 230px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 767px) {
    .container1{
        width: 540px;
    }

    .nav{
        display: none;
    }

    .logo{
        margin-left: 185px;
    }

    .hamburger-menu{
        display: block; 
    }

    .container2{
        width: 540px; 
    }

    .tag h1{
        font-size: 55px;
    }

    .tag h2{
        font-size: 50px;
        width: 500px;
    }

    .tomato_info h4{
        font-size: 40px;
    }

    .case ul{
        margin-left: 25px;
    }

    .case li{
        font-size: 25px;
    }

    .char_p p{
        font-size: 25px;
    }

    .tomato img{
        width: 450px;
        height: 420px;
    }

    .case{
        width: 430px;
    }

    .text{
        width: 500px;
    }

    .characteristics{
        width: 500px;
        flex-direction: column;
    }

    .col1{
        width: 500px;
    }

    .col2{
        width: 500px;
        margin-left: 0;
    }

    .case p{
        font-size: 25px;
        margin-bottom: 50px;
    }

    .sss{
        flex-direction: column;
    }

    .download{
        width: 450px;
    }

    .green_button{
        align-self: start;
    }

    .footer{
        margin-top: 80px;
    }

    .container5{
        width: 540px;
    }

    .footer-link{
        padding-right: 0px;
        padding-left: 0px;
    }

    .up_f{
        display: block; 
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 143px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }       
}

@media screen and (max-width: 575px) {
    .container1{
        width: 290px;
    }

    .nav{
        display: none;
    }

    .logo{
        margin-left: 65px;
    }

    .hamburger-menu{
        display: block; 
    }

    .container2{
        width: 290px; 
    }

    .tag{
        width: 290px;
    }

    .tag h1{
        font-size: 30px;
    }

    .tag h2{
        font-size: 30px;
        width: 290px;
    }

    .red_name{
        width: 290px;
    }
    
    .red_name h3{
        font-size: 25px;
    }

    .tomato_info h4{
        font-size: 25px;
    }

    .case ul{
        margin-left: 17px;
    }

    .case li{
        font-size: 17px;
    }

    .char_p p{
        font-size: 17px;
    }

    .tomato img{
        width: 290px;
        height: 260px;
    }

    .case{
        width: 290px;
    }

    .text{
        width: 290px;
    }

    .characteristics{
        width: 290px;
        flex-direction: column;
    }

    .col1{
        width: 290px;
    }

    .col2{
        width: 290px;
        margin-left: 0;
    }

    .case p{
        font-size: 17px;
        margin-bottom: 50px;
    }

    .sss{
        flex-direction: column;
    }

    .download{
        width: 290px;
    }

    .container5{
        width: 290px;
    }

    .footer-link{
        padding-right: 0px;
        padding-left: 0px;
    }

    .up_f{
        display: block; 
    }   

    .f_left ul{
        display: block;
        padding: 0;
    }

    .f_left li{
        margin-bottom: 5px;
    }

    .f_rigth{
        margin-top: 20px;
        margin-left: 18px; 
    }

    .f_rigth a{
        padding-left: 10px;
        padding-right: 10px;
    }   
}